<!DOCTYPE html>
<html class="no-js" lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Taskmer</title>
  <base href="/">
  <link rel="icon" href="/assets/img/favicon.ico">

  <link rel="stylesheet" href="/assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="/assets/css/animate.css">
  <link rel="stylesheet" href="/assets/css/owl.carousel.css">
  <link rel="stylesheet" href="/assets/css/themify-icons.css">
  <link rel="stylesheet" href="/assets/css/flaticon.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="/assets/css/magnific-popup.css">
  <link rel="stylesheet" type="text/css" href="/assets/js/toastr/toastr.min.css?v4.0.3" asp-append-version="true">
  <!-- <link rel="stylesheet" href="/assets/css/toastr.min.css?v4.0.2" asp-append-version="true"> -->
  <link rel="stylesheet" href="/assets/css/style.css">
  <link rel="stylesheet" href="/assets/css/ihover.css">
  <link rel="stylesheet" href="/assets/css/stepper_style.css">

  <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,700,900" rel="stylesheet">
  <link rel="stylesheet" href="/assets/css/meanmenu.min.css">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link rel="stylesheet" href="/assets/css/metisMenu.min.css">
  <link rel="stylesheet" href="/assets/css/metisMenu-vertical.css">
  <link rel="stylesheet" href="/assets/css/style_admin.css">
  <link rel="stylesheet" href="/assets/css/responsive.css">
  <script src="https://checkout.razorpay.com/v1/checkout.js"></script>
</head>

<body>
  <div id="sidenav-overlay" onclick="close_sidenaveBar_mobile()"></div>
  <app></app>
  <!-- <script>
    (function (i, s, o, g, r, a, m) {
      i['GoogleAnalyticsObject'] = r;
      i[r] = i[r] || function () {
        (i[r].q = i[r].q || []).push(arguments)
      }, i[r].l = 1 * new Date();
      a = s.createElement(o),
        m = s.getElementsByTagName(o)[0];
      a.async = 1;
      a.src = g;
      m.parentNode.insertBefore(a, m)
    })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');
    ga('create', 'UA-160623290-1', 'auto');// add your tracking ID here.140205321 - 38409511
    ga('send', 'pageview');
  </script>
   -->

  <script src="/assets/js/jquery-1.12.1.min.js"></script>

  <script src="/assets/js/popper.min.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script>
  <script src="/assets/js/wow.min.js"></script>
  <script src="/assets/js/owl.carousel.min.js"></script>

  <!-- <script src="/assets/js/jquery.meanmenu.js"></script>
  <script src="/assets/js/metisMenu.min.js"></script>
  <script src="/assets/js/metisMenu-active.js"></script>
  <script src="/assets/js/jquery.sticky.js"></script> -->

  <script src="/assets/js/jquery.magnific-popup.js"></script>
  <script src="/assets/js/swiper.min.js"></script>
  <!-- <script src="/assets/js/masonry.pkgd.js"></script> -->

  <!-- <script src="/assets/js/slick.min.js"></script> -->
  <script src="/assets/js/toastr/toastr.min.js?v4.0.4"></script>
  <script src="/assets/js/Plugin/toastr.js?v4.0.2"></script>
  <script src="/assets/js/custom.js"></script>
  <!-- <script src="/assets/js/jquery.validate.min.js"></script>
  <script src="/assets/js/jquery.steps.min.js"></script>
  <script src="/assets/js/stepper_main.js"></script> -->

  <!-- Added below js file for admin panel -->

  <!-- <script src="/assets/js/main.js"></script> -->



  <script type="text/javascript">
    $(function () {


      // For Text Animation on Start page start
      var words = document.getElementsByClassName('word');
      var wordArray = [];
      var currentWord = 0;
      if (words.length > 0) {
        words[currentWord].style.opacity = 1;
        for (var i = 0; i < words.length; i++) {
          splitLetters(words[i]);
        }

        function changeWord() {
          var cw = wordArray[currentWord];
          var nw = currentWord == words.length - 1 ? wordArray[0] : wordArray[currentWord + 1];
          for (var i = 0; i < cw.length; i++) {
            animateLetterOut(cw, i);
          }
          if (nw != undefined) {
            for (var i = 0; i < nw.length; i++) {
              nw[i].className = 'letter behind';
              nw[0].parentElement.style.opacity = 1;
              animateLetterIn(nw, i);
            }
          }
          currentWord = (currentWord == wordArray.length - 1) ? 0 : currentWord + 1;
        }

        function animateLetterOut(cw, i) {
          setTimeout(function () {
            cw[i].className = 'letter out';
          }, i * 80);
        }

        function animateLetterIn(nw, i) {
          setTimeout(function () {
            nw[i].className = 'letter in';
          }, 340 + (i * 80));
        }

        function splitLetters(word) {
          var content = word.innerHTML;
          word.innerHTML = '';
          var letters = [];
          for (var i = 0; i < content.length; i++) {
            var letter = document.createElement('span');
            letter.className = 'letter';
            letter.innerHTML = content.charAt(i);
            word.appendChild(letter);
            letters.push(letter);
          }

          wordArray.push(letters);
        }

        changeWord();
        setInterval(changeWord, 4000);
      }
      // For Text Animation on Start page End

      $("#Register_btn_click").click(function () {
        $("#Register").modal("show");
        $("#SignIn").modal("hide");
        // $('body').css('overflow', 'hidden');
      });

      $("#SignIn_btn_click").click(function () {
        $("#Register").modal("hide");
        $("#SignIn").modal("show");
        // $('body').css('overflow', 'hidden');
      });
      $(".forgot_password").click(function () {
        $("#SignIn_div").css("display", "none");
        $("#Forgot_Password_div").css("display", "block");
      });
      $("#Back_to_SignIn").click(function () {
        $("#Forgot_Password_div").css("display", "none");
        $("#SignIn_div").css("display", "block");
      });

      $("#Verify_OTP_modal_pop").click(function () {
        $("#SignIn").modal("hide");
        $("#Verify_OTP_modal_pop_modal").modal("show");
      });

      $(".back_btn").click(function () {
        $("#Forgot_Password_div").css("display", "block");
        $("#Verify_OTP_modal").modal("hide");
      });

      $("#Verify_OTP_click").click(function () {
        $("#Verify_OTP_modal").modal("hide");
      });

      $('.Popular_services_carousel.owl-carousel').owlCarousel({
        // center: true,

        loop: true,
        margin: 0,
        items: 6,
        navigation: false,
        autoplay: true,
        autoplayTimeout: 5000,
        // autoplaySpeed: 800,
        autoplayHoverPause: true,
        dots: false,
        // responsiveClass: true,
        responsive: {
          0: {
            items: 1,
          },
          768: {
            items: 3,
          },
          991: {
            items: 5,
          },
        }
      });
      $('#customers-testimonials').owlCarousel({
        loop: true,
        center: true,
        items: 3,
        margin: 0,
        autoplay: true,
        dots: true,
        autoplayTimeout: 8500,
        smartSpeed: 450,
        responsive: {
          0: {
            items: 1
          },
          768: {
            items: 2
          },
          1170: {
            items: 4
          }
        }
      });
      $('.Best_Seller_section').owlCarousel({
        loop: true,
        center: true,
        items: 3,
        margin: 0,
        autoplay: true,
        dots: true,
        autoplayTimeout: 8500,
        smartSpeed: 450,
        responsive: {
          0: {
            items: 1
          },
          768: {
            items: 2
          },
          1170: {
            items: 4
          }
        }
      });


      // $('.Best_Seller_section.owl-carousel').owlCarousel({
      //   loop: true,
      //   items: 6,
      //   navigation: false,
      //   autoplay: false,
      //   autoplayTimeout: 5000,
      //   margin: 40,
      //   autoplayHoverPause: true,
      //   dots: false,
      //   responsive: {
      //     0: {
      //       items: 1,
      //     },
      //     768: {
      //       items: 3,
      //     },
      //     991: {
      //       items: 4,
      //     },
      //   }
      // });
    });
  </script>

  <script type="text/javascript">
    $(document).ready(function () {
      $('[data-toggle="tooltip"]').tooltip();

      $('.tabs a').click(function () {
        $('.panel').hide();
        $('.tabs a.active').removeClass('active');
        $(this).addClass('active');
        var panel = $(this).attr('href');
        $(panel).fadeIn(1000);
        return false;

      });
      $('.tabs li:first a').click();
    });


    $(window).scroll(function () {
      if ($(window).scrollTop() > 80) {
        $('.tab_container_custom ').addClass("affix");

      } else {
        $('.tab_container_custom ').removeClass("affix");
      }

      // if ($(window).scrollTop() > 500) {
      //   $('.tab_container_custom ').removeClass("affix");
      // } else {
      //   $('.tab_container_custom ').addClass("affix");
      // }

      // if ($(window).scrollTop() >= $( 
      //   '.product-sales-area').offset().top + $('.product-sales-area'). 
      //     outerHeight() - window.innerHeight) { 
      //       $('.tab_container_custom ').addClass("affix");
      // } 



    });


    



  </script>
</body>

</html>